# Parameters

GaussDB(for MySQL) DB instances are currently not supported.

#### Memory Parameter Setting Diagnosis

1. Log in to the DAS console using your username and password.
2. On the Overview page, click Go to Intelligent O&M.
3. Select the required instance and click Details to go to the Intelligent O&M overview page.
4. Choose Parameters > Memory Parameter Setting Diagnosis.
5. On the displayed page, adjust parameter settings to estimate the maximum available memory for your MySQL DB instances.

Parent topic: GaussDB(for MySQL) DB Instances